body {padding:0; margin:0; color:#000000;}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}

.content td{color:#494949; font-size:11px; line-height:13px} 
.content b{color:#254472} 
.content b a{color:#254472; text-decoration:underline; font-weight:normal} 
.content b a:hover{text-decoration:none} 
.content a{color:#224A7B; text-decoration:underline} 
.content a:hover{text-decoration:none} 
.content li{background: url(../mortgage500/images/1_z1.gif) center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

.content .block b a{color:#494949; text-decoration:none; font-weight:normal}
.content .block b a:hover{text-decoration:underline} 
.content .block li{background: url(../mortgage500/images/1_z1.gif) center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

.content .block1{color:#494949; font-size:10px; }

.footer{color:#FFFFFF; font-size:11px; line-height:13px} 
.footer strong{color:#FFFFFF; font-size:11px; line-height:13px; font-weight:normal} 
.footer b a{color:#FFFFFF; font-size:11px; text-decoration:none; font-weight:bold} 
.footer b a:hover{text-decoration:underline} 
.footer a{color:#FFFFFF; font-size:11px; text-decoration:underline} 
.footer a:hover{text-decoration:none} 

input,textarea,select{
   background:#FFFFFF;
   border:1px solid #B3B3B3;
   font-family:Tahoma;
   color:#7D7D7D; 
   font-size:10px;
   padding-left:9px
} 
.input {
   padding-left:0px
} 
